/* CSS file */

body {background:url("../../images/_site/long-gradient.jpg") repeat-x scroll 0 0 #818181;}

h1, h2, h3, h1 a:link, h2 a:link, h3 a:link {
    color: #0073CC;
    font-weight: bold;
    font-size:20px;
    text-transform: capitalize;
}

/* begin style to hide second instance of same poll question */

    .double-pad-bottom.test {color: #111111;}

/* end style to hide second instance of same poll question */

.poll-page .question a {
    float: none;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 20px;
    width: 100%;
}

#blox-wrapper {background:url("../../images/_site/shadow.png") repeat-y scroll 0 0 transparent;}

#blox-html-container {
background: none repeat-x scroll 0 0 #454545;
}

#blox-header-vertical-nav  {
    background: url("../../images/_site/bbgrizzly-logo.jpg") no-repeat scroll 0 bottom #FFFFFF;
height:120px;
padding:5px 0 0;
}

#blox-header-vertical-nav h1.vcard, #blox-header-vertical-nav h2.vcard {
background:none no-repeat scroll 10px 0 transparent;
height:90px;
margin:0;
width:500px;
top:0;}

#blox-container  {background:url("../../images/_site/shadow.png") repeat-y scroll -10px 0 #FFFFFF;}

#cust-weather-box {
    -moz-border-radius: 8px 8px 8px 8px;
    border-color:#111111;
    background-color: #FFFFFF;
    height: 73px;
    left: 685px;
    opacity: 0.9;
    position: relative;
    top: 0;
    width: 270px;
    z-index: 0;
}

.top-right-one {
    bottom: 70px;
    position: absolute;
    right: 0;
    width: 140px;
    z-index: 10;
}

#weather-bug #temp a {color: #000000;}

#weather-bug #conditions a {color: #000000;}

#weather-sponsor {
    left: 150px;
    position: relative;
    top: 77px;
     z-index: 1004;
}

#cust-weather-container {
    position:relative;
    z-index:1003;
    top:-72px;
    left:681px;
    width:270px;
    height:73px;
}

#custom_weather {
    border:solid; 
    border-color:#1882b5; 
    height:120px;
}

#cust-weather-img-header {
    position:relative;
    left:155px;
    top:-44px;
    width:120px;
}


#cust-weather-heading {
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    font-weight:bolder;
    color:#005781;
    padding-left:9px;
    position: relative;
    top: -12px;
    
}

#custom_weather_location-header {
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#1d83b4;
    position:relative;
    top: -11px;
    /*padding-top:8px;*/
    padding-left:9px;
}

#custom_weather_location {
    margin-top:12px;
    margin-left:auto;
    margin-right:auto;
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    color:#1882b5;
}

#blox-header-search a {
    color: #B6BC98;
    font-size: 11px;
    font-weight: bold;
}

#leaderboard-top {margin-bottom:10px;}

#leaderboard-bottom {
    background:none repeat-x scroll 0 0 #333333;
    margin:0;
    padding:20px 0 15px;
}

ul.dropdown, ul.dropdown li {
    background: none repeat-x scroll 0 0 #1D83B4;
}

ul.dropdown li {border-right: 1px solid #B1B1B1;}

ul.dropdown ul li {background:transparent none;}

ul.dropdown a:link, ul.dropdown a:visited, #blox-header-vertical-nav a, #extra-nav ul a  {
    color:#EFEFEF;
    letter-spacing:0.01em;
}
ul.dropdown ul a:link, ul.dropdown ul a:visited {color:#FFFFFF;}

ul.dropdown ul a:hover {color:#FFFFFF;}

ul.dropdown-vertical ul {background: none repeat-x scroll 0 0 #333333;}

ul.dropdown-vertical ul {
    border-color:-moz-use-text-color #252525 #252525;
    border-right:1px solid #252525;
    border-style:none solid solid;
    border-width:1px;}
    ul.dropdown li.nav-secondary-vertical {font-weight:normal;}
    ul.dropdown li.active-vertical,ul.dropdown li.hover, ul.dropdown li:hover {
    background-color: #005781;
}

ul.dropdown ul li.hover ul, ul.dropdown ul li:hover {
    background-color: #005781;
}

#blox-user-panel {
    background: url("../../images/_site/long-gradient.jpg") repeat-x scroll 0 center #00184E;
    border: 1px solid #858585;
    color: #333333;
}

#blox-user-panel a {color:#0073CC;}

#blox-user-panel #uIcon img {margin:0 0 0;}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:none repeat-x scroll 50% 50% #1D83B4;
    border:1px solid #D3D3D3;
    color:#EFEFEF;
}

/* .tabset a span, .tabset a {background:url("../../images/_site/body_tabs_blue.png") repeat scroll right -34px white;}
.tabset a:hover {color:#00184E;text-decoration:none;} */

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color:#EFEFEF;}

.tabset a {border-color:#C0C6AA;}

#blox-footer {
    background: none repeat scroll 0 0 #005781;
    border-bottom: medium none;
    border-top: medium none;
    margin-bottom: 0;
}

#blox-footer .footer-section-block {border-right: medium none;}

#blox-footer .footer-section-block.contact  {width: 330px;}

#blox-footer .footer-section-block.end {
    border-left: 1px solid #1D83B4;
    width: auto;
}

.copyright {
    background-color:#252525;
    border-top:2px solid #202020;
    color:#666666;
}

#blox-footer .footer-section-block.end {width:auto;}

.copyright a {color:#999999;}

#blox-featured-listings .heading {padding:0;}

.sections-list {width: 278px!important;}

.blox-asset-content p { padding-right:4px; }

.slideshow-mega-top h3 { color:#FFFFFF; }

.ui-datepicker .ui-datepicker-title { font-size:10px; }

.cars {margin-left: -10px!important; }

#index-section-title {background-color:#FFFFFF;}

.business-claim-form fieldset {padding-right:10px!important;}

#blox-user-admin .tabset {width:400px;}

.blox-title {background-color:#005781;padding: 3px 3px;}

.blox-title .block-title-color {padding: 0;}

.blox-title h3 a,.blox-title a, .blox-sub-title a, .blox-title h3 {
    color:#FFFFFF;
    text-transform:capitalize;
    font-weight:normal;
}

.soft .blox-title {
    border: medium none;
    color: #FFFFFF;
    margin: 0;
    padding: 3px 10px;
    width: auto;
}

.soft .blox-title h3 a {color:#FFFFFF; font-weight:normal;}

.highlight-grey {
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #999999;
    padding: 10px;
}


.blox-infolink .blox-title {background-color:transparent; }

.blox-infolink .blox-title a {color:#333333;}

.container_16 .grid_13 .core-slideshow-tiled ul.sections-list li {width:192px;}

.container_16 .grid_3 #online-features-menu a.level-one, .small #online-features-menu a.level-one {font-size:10px;}

.container_16 .grid_13 .core-slideshow-tiled ul.sections-list li .custom-image-wrapper  {
width:190px;}

.online_features .core-slideshow-tiled ul.sections-list {width:630px!important;}

.forms h3 a:visited {
    color:#0073CC;
    font-weight:bold;
    text-transform:capitalize;
}

.iframeoverride #bloxFrame {
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 315px !important;
}

.container_12 .grid_9, .container_16 .grid_12 { width: 731px;}

#online-features-menu {
    font-size:10px;
    line-height:14px;
    margin-left:5px;
}

.grid_3 .online-features-menu-override #online-features-menu a.level-one {
    font-size:10px;
    line-height:14px;
    margin-left:5px;
}

.container_16 #blox-right-col.grid_3 #online-features-menu a.level-one, .container_16 #blox-right-col.grid_3 .small #online-features-menu a.level-one {
    font-size: 11px;
    line-height: 14px;
    margin-left: 2px;
}

.container_16 .grid_3 .ofm-down, .container_16 .grid_3 .ofm-up {
    margin-right: 4px;
}

#video-player .video-format-hd .blox-multimedia {
    -moz-border-radius: 4px 4px 4px 4px;
    margin-bottom: 20px;
    overflow: hidden;
    width: 100%;
}

/*.double-pad-bottom.mp-header .heading h3 a {
   font-size: 12px;
}*/

#blox-featured-listings  {
    -moz-border-radius: 4px 4px 4px 4px;
    border: 1px solid #DDDDDD;
    padding: 6px;
}

#blox-featured-listings .heading h3 a {
    color: #666666;
    float: right;
    font-size: 24px;
    margin: 14px 0 0;
}

th a, th.non_classified a {
    border-bottom: 1px dashed #666666;
    border-top: 3px solid #666666;
    display: block;
    font-size: 18px !important;
    font-weight: bold;
    height: 44px;
    line-height: 42px;
    margin-right: 20px;
    padding-left: 53px;
}

.topads-table th a {
    height: auto;
  
}

.admarket-main-category-table th {
    background: url("http://scripts.bloxcms.com/app/images/icons/40x40.png") no-repeat scroll -3645px -895px transparent;
   
}

.admarket-main-category-table td {
    padding: 10px;
    width: 50%;
    text-align: left;
}

.admarket-main-category-table p {
    font-size:13px;
    font-weight:bold;
    text-align:left;
}

.toggle_more_cats {
    font-weight: bold;
}

caption, th, td {
    font-weight: normal;
    text-align: left;
}

/*.mp-header .heading h3 a {
    font-size: 12px;

}*/

#in-story img, #in-story iframe, #in-story embed {
  clear: left;
  float: left;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 20px;
  margin-top: 0;
}

/* Added by Christine on 5-3-2011 */
.container_16 .grid_5 #calendar-widget .ui-datepicker {
    width: 100%;
}

div.tab#tab6 {padding:0px;}


/*.tn-css-default-generic-front-media, .tn-css-default-generic-front-media img {width:138px;height:138px;}*/
.tn-css-default-generic-front-media, .tn-css-default-generic-front-media img {
  height: 134px;
  width: 134px;
}

.tn-css-default-generic-front-item{
    border:1px solid #D6D3D6;
    background:#F3F3F3;
    margin:0px;
    /*padding:9px;*/
    padding:7px;
    text-align:center}
    
div.tab#tab7 {
    padding: 0px;
}
.topads-th b.topads-header img {
  border: medium none !important;
  width: 300px;
}

/* Added by Nick for 514402 */
.eedition_form .sub_block {margin: 0 0 0 0;}

.sub_pad {
    padding: 0 10px 0;
}

#tab4.tab {padding:0px;}
#tab5.tab {padding:0px;}
#tab6.tab {padding:0px;}

element.style {
width: 300px!important;
height: auto;
}

/*Dave 541719*/
#custom_weather_location-header,
#cust-weather-heading {
display: none;
}
#cust-weather-img-header {
top: -16px;
left: 151px;
}
#cust-weather-container {
top: -73px;
left: 685px;
}

/* jmjh 541719 */
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
right: 275px;
}

/* navigation migration */
ul.navigation > li { padding: 0px 5px;font: 10px/30px Arial, sans-serif;}
ul.navigation, ul.navigation > li { 
border-left: 1px dotted #B1B1B1; 
background-color: #1D83B4;
color: #FFF;
}
ul.navigation > li.current-section { background-color: #005781;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #005781;}
ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}
#mega-nav-sponsor .demo-ad { height:90px;width:300px;}

#mega-nav-sponsor .demo-ad {
background: url(../../images/_site/nav_sponsor_300_x_90.png) no-repeat 3px 3px transparent;

}

/* .nav-main-item-subscribe ul.nav-depth-2.grid_2.alpha.section-list { background-color:#333333;color:#ffffff;} */
/* .nav-main-item-subscribe ul.nav-depth-2.grid_2.alpha.section-list ul li a { color:#ffffff;} */

#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}

#blox-html-container {
background-color: transparent;
}

/*Marc F. - no ticket. Discovery from phone call with Linda & Teri. article_rail site custom property is on and causes this*/
#article-right.service-members {margin-bottom: 0px;}

/*Marc F. - no ticket. Teri & I just fixin' up their site based on requests*/
.core-slider.horizontal.fullframe .group .item .text .title { font-size: 18px;}




.search h1.blox-image-title a { font-size: 12px!important;}
.search .blox-image-title { padding-top: 3px;}
.blox-search-image a.image.vertical img { width: 136px!important;}